---
apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
  name: kubecon24.nicolai-ort.com-cert
  namespace: nicolai-ort
spec:
  commonName: kubecon24.nicolai-ort.com
  secretName: kubecon24.nicolai-ort.com-cert
  dnsNames:
    - kubecon24.nicolai-ort.com
  issuerRef:
    name: letsencrypt-prod
    kind: ClusterIssuer